<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=800px, initial-scale=1.0">
    <title>Pokemon API</title>
</head>
<body>
    <header>
        <h1>Datos de Pokémones</h1>
    </header>
    <main>
        <section id="formulario">
            <label for="pkm">Pokemon: </label>
            <input type="text" name="pkm" id="pkm" placeholder="¿Quién es es ese pokemon?">
            <input type="button" value="Buscar" onclick="obtenerPokemon()">
        </section>
        <section id="resultados">
            <div id="nombre"><strong>Ditto</strong></div>
            <div id="estatura">Estatura: 3</div>
            <div id="peso">Peso: 40</div>
            <div id="sprite">
                <img src="https://raw.githubusercontent.com/PokeAPI/sprites/master/sprites/pokemon/132.png" alt="Sprite Ditto">
            </div>
            <div  id="listaTipos" class="tipos">
                <ul>
                    <li>
                        Normal
                    </li>
                </ul>
            </div>
        </section>
    </main>  
    <footer>
        <p>Creado con <span style='font-size:30px;'>&#128150;</span> 
            para la clase de desarrollo web</p>
    </footer>
    <script src="main.js"></script>
</body>
</html>